:root {
	/*===============================
	* ***背景色と文字色は分けない
	**=================================*/
	/* メイン */
	--c-main: rgba(249, 62, 137, 1);
	--c-main--dark: ;
	--c-main--light: rgba(241, 102, 158, 1);
	--c-main--lightest: rgba(255, 242, 242, 1);

	/* アクセント */
	--c-act01: rgba(211, 134, 244, 1); /* 色を記述：使用場所を記述 */
	--c-act01--dark: ; /* 使用場所を記述 */
	--c-act01--light: ; /* 使用場所を記述 */

	/* 黒・白 */
	--c-dark: #000;
	--c-light: #fff;

	/* 灰色 */
	--c-gray: #9a9a9a;
	--c-gray--dark: #707070;
	--c-gray--light: #f3f3f3;

	/* 注釈 */
	--c-required: #b61010;

	/* グラデーション */
	--c-gradient: linear-gradient(90deg, #F9448F 0%, #C959D5 100%); /* 色を記述：使用場所を記述 */

	/*===============================
	* ***最大幅
	**=================================*/
	--width-sm: 960px;

	/*===============================
	* ***余白
	**=================================*/
	/* 599-1440 */
	--g-sec-base: clamp(0.75rem, 0.572rem + 0.48vw, 1rem);
	--g-sec--xl: calc(var(--g-sec-base) * 10);
	--g-sec--lg: clamp(5.75rem, 4.504rem + 3.33vw, 7.5rem);
	--g-sec--md: clamp(2.75rem, 1.147rem + 4.28vw, 5rem);
	--g-sec--sm: clamp(1.5rem, 0.076rem + 3.8vw, 3.5rem);
	--g-sec--xs: clamp(1.25rem, 0.36rem + 2.38vw, 2.5rem);

	/*===============================
	* ***装飾
	**=================================*/
	/* フォントファミリー */
	--ff-m: "Noto Serif JP", "Hiragino Mincho ProN", serif;
	--ff-g: "Noto Sans JP", 'Avenir','Helvetica Neue','Helvetica','Arial', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'MS Pゴシック', sans-serif;
	--ff-maru:   font-family: "M PLUS Rounded 1c", 'Avenir','Helvetica Neue','Helvetica','Arial', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'MS Pゴシック', sans-serif;

	/* 太さ */
	--fw-xl: 900; /* Extra Bold */
	--fw-lg: 700; /* Bold */
	--fw-md: 500; /* Medium */
	--fw-sm: 400; /* Normal */
	--fw-xs: 300; /* Light */

	/* 行間 */
	--lh-xl: 2;
	--lh-lg: 1.75;
	--lh-md: 1.6;
	--lh-sm: 1.5;
	--lh-xs: 1;

	/* ボーダー */
	--bd-w--lg: 4px;
	--bd-w--md: 3px;
	--bd-w--sm: 2px;
	--bd-w--xs: 1px;

	/* 角丸 */
	--bd-r--xl: 1.25rem;
	--bd-r--lg: 1rem;
	--bd-r--md: 0.75rem;
	--bd-r--sm: 0.5rem;
	--bd-r--xs: 0.25rem;

	/* 影　色は個別に指定 */
	--shdw: 0px 1px 4px 0px #00000040;
	--shdw--blur: 0px 4px 6px;
	--shdw--ani: 0px 0px 0px;

	/* 共通画像 */
	--icon-home: url(/wp-content/uploads/home-icon.png);

	/*===============================
	* アニメーション速度
	* =================================*/
	--ani-t--late: 0.5s;
	--ani-t--normal: 0.3s;
	--ani-t--fast: 0.1s;

	/*===============================
	* ヘッダー
	* =================================*/
	--header-vertical-gap: 1.125rem;
	--header-side-gap: 1.125rem;
	--logo-size: 43px;
	--icon-size: 5rem;
}
@media (min-width: 960px) {
	:root {
		--header-vertical-gap: 2.5rem;
		--header-side-gap: 2.5rem;
		--logo-size: 92px;
		--icon-size: 5rem;
	}
}
